"Removing Cookies and Browsing Data" Quest Marker Bug
Closed, ResolvedPublic

Description

What is happening:
A quest marker is hovering over Flan even though the quest has been completed. Old Quest Marker Fix doesn't have a fix as far as I know of.

What should be happening:
The quest marker should not be there.

Steps to reproduce the issue:
N/A

Reproduced by:
I don't know if anyone else has experienced this bug or not.

Screenshots:

IceCream created this task.Mar 20 2019, 1:49 AM

Please provide a screenshot of your journal showing the options for the completed quest. That will tell us what objective is causing the problem.

IceCream updated the task description. (Show Details)Jun 2 2019, 1:55 AM
IceCream added a comment.EditedJun 2 2019, 2:07 AM

Ok, I added a screenshot of the completed quest.

Rattletrap closed this task as Resolved.Jun 17 2019, 6:32 PM

A fix option has been added to Old Quest Marker Fix. After the next server resets (at least 3 hours from the time this note was put in), You should see an option on Old Quest that says, "I solved the mystery of the missing cookies, but Flan still has a marker." Choosing that option should solve the issue.